Subject: Re: [Catalina-22] [OT] 4x4

From: Ricky L Carroll <[email-masked]>
Date: Mon, 9 Apr 2007 14:12:42 -0700 (PDT)

Do you have locking or automatic hubs?  I manual locking, did you get out and lock them?

If auto-locking, can you drive your vehicle on dry pavement in 4-wheel drive? 

On a true 4x4, all four wheels should pull in 4WD all the time. That's why you don't drive a true 4x4 locked on pavement. On turns, there is too much tire scrub.

True 4x4 is different than AWD, as All Wheel Drive will let one or more wheels slip, which makes it suitable for street driving.

Ricky
Aeolia
15552
2005 Sport

----- Original Message ----
From: "Dennis, Jim" <[email-masked]>
To: [email-masked]
Sent: Monday, April 9, 2007 1:38:08 PM
Subject: [Catalina-22] [OT] 4x4

My boat has been in a grass field all winter.  Last weekend, the ground was pretty soft, but I thought, I have 4-wheel drive, I can get it out!  Ha, ha, ha… turned the boat into a 3,000# plow.  
Yesterday, I tried again.  We have had flurries most of the week, so I thought that the ground would be more cooperative.  Plus, this time I brought boards and a jack.  Still spun the back wheels on my 2003 Tundra (4x4 with limited slip differential).  At least I THINK it was both back wheels.  I know it was the driver's side, but I could not hear the passenger side, but the mud implied that it was spinning too.  BUT the front wheels did not move an inch.  
So then I put the back wheels of the truck on boards too.  Then the right front wheel just spun in the mud, but the other three did not move.
I know the 4-wheel drive works, since there is an obvious difference if I am just driving the truck in the mud in the grass with and without 4-wheel drive on.  BUT I thought that if you have 4-wheel drive that if one wheel spins, the other three are supposed to pull you along.  I tried it in 4-HI and 4-LO.  
I know this group is a plethora of knowledge.  Any thoughts?  Am I completely out to lunch on how 4-wheel drive works? 
Thanks,
Jim